orte/mca/ras/bjs/ras_bjs.h File Reference.TH "orte/mca/ras/bjs/ras_bjs.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ras/bjs/ras_bjs.h \- Resource Allocation (LSF over BPROC). 
.SH SYNOPSIS
.br
.PP
\fC#include 'mca/ras/ras.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBorte_ras_bjs_component_t\fP \fBorte_ras_bjs_component_t\fP"
.br
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_COMP_EXPORT \fBorte_ras_bjs_component_t\fP \fBmca_ras_bjs_component\fP"
.br
.ti -1c
.RI "OMPI_COMP_EXPORT \fBorte_ras_base_module_t\fP \fBorte_ras_bjs_module\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Resource Allocation (LSF over BPROC). 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
